* {margin: 0;padding: 0;}
a {text-decoration: none;}
ul {list-style-type: none;}
@font-face {
  font-family: 'REGULAR';
  src: url('./SOURCEHANSERIFCN-REGULAR.OTF');
}
@font-face {
  font-weight: 'BOLD';
  src: url('./SOURCEHANSERIFCN-BOLD.OTF');
}
body{font-family: 'REGULAR';font-weight: 'BOLD'; min-width: 1400px;}
/* 首页 */
.nav{width: 100%;height: auto;position: relative;margin: 0 auto;}

.nav_{width: 100%;height: auto;}
.nav_ .swiper-slide img {display: block;width: 100%;height: auto;object-fit: cover;}
.nav_top{width: 100%; height: 115px;position: fixed;z-index: 1000;right: 0rem;left: 0rem;top: 0rem;bottom: 0rem; border-bottom: 1px solid #eaded1;}
.nav_top_{width: 80%;;min-width: 1400px; height: 115px;margin: 0 auto; display: flex;justify-content: space-between;}
.nav_top_1{font-size: 35.91px; font-weight: bold;color:#bea97c;}
.nav_top_2{width: 1px;height: 36px;background-color: #bfb7ae;margin-left: 19px;margin-right: 24px;}
.nav_top_3{font-size: 18px;color: #333333;line-height: 24px;}
.nav_top___{width: 412px;height: 115px; display: flex; align-items: center;}
.nav_top__{width: 887px;display: flex;justify-content: space-between;align-items: center;}
.nav_top__1 {width: 653px; display: flex;justify-content: space-between;}
.nav_top__1 li {height: 92px;float: left;font-size: 18px;line-height: 92px;}
.nav_top__1 li a:hover {color: #bea97c;}
.nav_top__phone{width: 180px;height: 28px;font-size: 21.4px;}


.nav_top.active{background-color: #fff}
.nav_top.active_{background-color: #000}
.nav_top_3_{font-size: 18px;color: #fff;line-height: 24px;}
.nav_top__1_ {width: 653px; display: flex;justify-content: space-between;color: #fff;}
.nav_top__1_ li {height: 92px;float: left;font-size: 18px;line-height: 92px;color: #fff;}
.nav_top__1_ li a{color: #fff;}
.nav_top__1_ li a:hover {color: #bea97c;}
.nav_top__phone_{width: 180px;height: 28px;font-size: 21.4px;color: #fff;}


.main{width: 100%;height: 740px; display: flex;align-items: center; background-image: url(../img/main.png);background-position: center;background-repeat: no-repeat;}
.main_{width: 1400px;margin: 0 auto; position: relative;}
.main__{width: 1400px;height: 522px; margin:0 auto;background-color: red;display: flex;}
.main__ img{display: block;}
.main_1{width: 579px;height: 402px;background-image: url(../img/main_2.png); padding-left: 105px;padding-top: 120px;}
.main_11{font-size: 47.19px; font-weight: bold;color: #cf1010;}
.main_12{width:366px;height: 105px;margin-top: 20px;border-top: 1px solid #999899;border-bottom: 1px solid #999899;
display: flex;align-items: center;font-size: 30px; color: #565656;}
.main .swiper-button-next{width: 40px;height: 20px;background-image: url(../img/main_you.png);background-repeat: no-repeat;position: absolute;top: 447px;left: 895px;}
.main .swiper-button-prev{width: 40px;height: 20px;background-image: url(../img/main_zuo.png);background-repeat: no-repeat;position: absolute;top: 447px;left: 845px;}
.main .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {content: '';}
.main .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {content: '';}
.main_13{width: 329px;height: 88px;border-top:1px solid #999899;border-bottom: 1px solid #999899;display: flex;align-items: center;
font-size: 24px;line-height: 36px;}
.main_14{display: block;margin-top: 20px;margin-bottom: 32px;font-size: 36px;color: #cf1010;font-weight: bold;}
.main_15{font-size: 30px;color: #565656;letter-spacing: 2px;}
.main1{width: 100%;height: 1208px;background-color: #f4edda;background-image: url(../img/main1_1.png);background-position: top;background-repeat: no-repeat;}
.main1_{width: 1400px;height: 380px;margin: 0 auto;padding-top: 80px; color: #fff;text-align: center;}
.main1_1{font-size: 30.21px;font-weight: bold;letter-spacing: 1px;}
.main1_2{font-size: 48px;font-weight: bold;letter-spacing: 2px;}
.main1_3{margin-top: 25px;margin-bottom: 48px;}
.main1_ span{font-size: 18px;line-height: 30px;letter-spacing: 1px;}
.main1__ {width: 1400px;height: 716px;margin: 0 auto;position: relative}
.main1__1{width: 563px;height: 59px;border-radius: 50px;background-color: #cf1010;margin: 0 auto;text-align: center;
font-size: 30px;letter-spacing: 2px;line-height: 59px;border: 3px solid #fff; color: #fff;;position: absolute;
z-index: 1;left: 29%;top: -35px;}
.main1__2{width: 1200px;height: 626px;background-color: white;padding: 90px 100px 0px;margin-top: 32px;display: inline-block;display: flex;justify-content: space-between;}
.main1__21{width: 384px;height: 521px;background-image: url(../img/main1_5.png);position: relative;}
.main1__211{width: 384px;height: 80px;background-color: #f7f7f7;text-align: center;line-height: 80px;font-size: 30px;position: absolute;bottom: 0px;}
.main1__212{width: 384px; font-size: 24px;color: #fff;text-align: center;position: absolute;bottom: 35px;display: none;}
.main1__22{width: 384px;height: 521px;background-image: url(../img/main1_6.png);position: relative;}
.main1__221{width: 384px;height: 80px;background-color: #f7f7f7;text-align: center;line-height: 80px;font-size: 30px;position: absolute;bottom: 0px;}
.main1__222{width: 384px; font-size: 24px;color: #fff;text-align: center;position: absolute;bottom: 35px;display: none;}
.main1__23{width: 384px;height: 521px;background-image: url(../img/main1_7.png);position: relative;}
.main1__231{width: 384px;height: 80px;background-color: #f7f7f7;text-align: center;line-height: 80px;font-size: 30px;position: absolute;bottom: 0px;}
.main1__232{width: 384px; font-size: 24px;color: #fff;text-align: center;position: absolute;bottom: 35px;display: none;}
.main2{width: 100%;height: 924px;padding-top: 130px;text-align: center; background-image: url(../img/main2_1.png);  background-position: center ;background-color: #f4edda; background-repeat: no-repeat;}
.main2_1{font-size: 30px;font-weight: bold;color: #cf1010;}
.main2_2{font-size: 48px;color: #cf1010;font-weight: bold;}
.main2_3{width: 1400px;height: 635px;margin: 70px auto 0; display: flex;justify-content: space-between;flex-wrap: wrap;}
.main2_31{width: 453px;height: 314px;position: relative;}
.main2_32{width: 453px;height: 80px; display: flex;align-items: center;font-size: 30px;}
.main2_32 img{display: block;margin-left: 11px;margin-right: 10px;}
.cover {top:0px;width: 454px;height: 220px;text-align: center;/* display: none; */ position: absolute;background-color: rgba(196,176,140,0);color: #fff;}
.cover p{display: block;margin-top: 70px;font-size: 18px;line-height: 29px;color: #fff;opacity: 0;}
.cover:hover {width: 454px;height: 220px;background-color: rgba(196,176,140,0.7);/* display: block; */}
.cover:hover p{opacity: 1;}
.main3{width: 100%;height: 515px;color: #fff; text-align: center; background-image: url(../img/main3_1.png);background-position: center;background-repeat: no-repeat;padding-top: 110px;}
.main3_1{font-size: 30px;font-weight: bold;}
.main3_2{font-size: 48px;font-weight: bold;}
.main3_3{margin-top: 30px;margin-bottom: 60px;}
.main3_4{width: 830px;height: 175px;background-image: url(../img/main3_4.png);margin: 0 auto;background-repeat: no-repeat;position: relative;background-position: 0 34px;}
.main3_41{width: 636px;height: 83px; font-size: 24px;line-height: 30px;}
.main3_42{width: 222px;height: 54px;border-radius: 50px;margin: 0 auto;background-color: #cf1010;line-height: 54px;font-size: 24px;
position: absolute;bottom: -4px;left: 37%;}
.main3_42 a{color: #fff;}
.main4{width: 100%;height: 800px;background-color: #f0dfc1;padding-top: 105px; background-image: url(../img/main4_1.png);background-position:left bottom;background-repeat: no-repeat;}
.main4_1{font-size: 30px;font-weight: bold;text-align: center; color: #cf1010;}
.main4_2{font-size: 48px;font-weight: bold;text-align: center;color: #cf1010;}
.main4_3{width: 1022px;height: 520px;margin: 100px auto 0; display: flex;align-items: center;justify-content: space-between;}
.main4_31{width: 425px;height: 340px;position: relative;}
.main4_311{font-size: 48px; position: absolute;z-index: 10;}
.main4_312{font-size: 30px;color: #7b7b7b; margin-left: -2px;}
.main4_313{background-color: #bea97c;width: 194px;height: 21px;;z-index: 0; position: absolute;top: 39px;left: 0px;}
.main4_314{width: 424px;height: 144px;margin-top: 115px;margin-bottom: 27px;}
.main4_314 p{font-size: 24px;line-height: 36px;letter-spacing: 0.5px;}
.main4_315{font-size: 18px;line-height: 30px;}
.main4_32{position: relative;}
.main4_321{position: absolute;width: 257px;height: 57px;background-color: #cf1010;border-radius: 50px;
line-height: 57px;font-size: 18px;text-align: center;bottom: 69px;left: 23%;}
.main4_321 a{color: #fff;}
.main5{width: 100%;height: 635px;background-image: url(../img/main5_1.png);background-repeat: no-repeat;background-position: center;}
.main5_{width: 580px;height: 300px;margin-top: 180px;margin-left: 52%; display: inline-block;}
.main5_1{font-size: 48px;font-weight: bold;}
.main5_2{width: 226px;height: 40px;border-top: 2px solid #d7c9a8;border-bottom: 2px solid #d7c9a8;font-size: 22.5px;line-height: 40px;letter-spacing: 1px;text-align: center;color: #bea97c;margin-top: 22px;margin-bottom: 35px;}
.main5_3{font-size: 24px;letter-spacing: 3px;}
.main5_3 img{display: inline-block; margin-left: 5px;margin-right: 15px;}
.main5_4{font-size: 24px;letter-spacing: 3px;display: block;margin-top: 30px;}
.main5_4 img{display: inline-block; margin-left: 5px;margin-right: 15px;}
.main6{width: 100%;height: 650px;background-color: #f0dfc1; padding-top: 115px;}
.main6_1{text-align: center;font-size: 24.53px;color: #7a7a7a;display: block;margin-top: 10px;margin-bottom: 75px;}
.main6_2{width: 1400px;height: 335px;display: flex;margin: 0 auto;}
.main6_21{position: relative;}
.main6_21 span{color: #fff;font-size: 36.19px;position: absolute;bottom: 45px;left: 47px;opacity: 0;}
.main6_21:hover span{opacity: 1;}
.main6_22{position: relative;}
.main6_22 span{color: #fff;font-size: 36.19px;position: absolute;bottom: 45px;left: 47px;opacity: 0;}
.main6_22:hover span{opacity: 1;}
.main7{width: 100%;height: 470px;background-image: url(../img/main7_1.png);background-position:  center;background-repeat: no-repeat;padding-top: 140px;}
.main7_1{width: 1400px;height: 400px;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.main7_11{width: 340px;height: 185px;}
.main7_111{font-size: 30px;font-weight: bold;color: #bea97c;}
.main7_112{font-size: 48px;font-weight: bold;}
.main7_113{width: 207px;height: 49px;font-size: 23px;margin-top: 32px; background-color: #bea97c;border-radius: 50px;text-align: center;line-height: 49px;}
.main7_113 a{color: #fff;}
.main7_12{width: 852px;display: flex;justify-content: space-between;}
.main8{width: 100%;height: 850px;overflow: hidden; padding-top: 90px; background-color: #f0dfc1;background-image: url(../img/main4_1.png);background-position:left bottom;background-repeat: no-repeat;}
.main8_{width: 800px;height: 120px;margin: 0 auto;display: flex;align-items: center;margin-bottom: 100px;}
.main8_1{width: 100%;height: 550px;margin-left: 15%;margin-top: 110px;display: flex;justify-content: space-between;text-align: center;}
.main8_1_{width: 1900px;height: 550px;overflow: hidden;}
.main8_11{width: 446px !important;height: 550px;background-image: url(../img/main8_1.png);background-repeat: no-repeat;
display: flex;justify-content: center;align-items: end;flex-wrap: wrap;text-align: center;margin-right: 80px;}
.main8_11:hover{background-image: url(../img/main8_1_.png);background-repeat: no-repeat;background-position: top !important;}
.main8_112{text-align: center;font-size: 24px;line-height: 30px;}
.main8_12{width: 446px !important;height: 550px;background-image: url(../img/main8_2.png);background-repeat: no-repeat;
display: flex;justify-content: center;align-items: end;flex-wrap: wrap;text-align: center; margin-right: 80px;}
.main8_12:hover{background-image: url(../img/main8_2_.png);background-repeat: no-repeat;background-position: top !important;}
.main8_122{text-align: center;font-size: 24px;line-height: 30px;}
.main8_13{width: 446px !important;height: 550px;background-image: url(../img/main8_3.png);background-repeat: no-repeat;
display: flex;justify-content: center;align-items: end;flex-wrap: wrap;text-align: center;margin-right: 80px;}
.main8_13:hover{background-image: url(../img/main8_3_.png);background-repeat: no-repeat;background-position: top !important;}
.main8_132{text-align: center;font-size: 24px;line-height: 30px;}
.main8_14{width: 446px !important;height: 550px;background-image: url(../img/main8_4.png);background-repeat: no-repeat;
display: flex;justify-content: center;align-items: end;flex-wrap: wrap;text-align: center;margin-right: 80px;}
.main8_14:hover{background-image: url(../img/main8_4_.png);background-repeat: no-repeat;background-position: top !important;}
.main8_142{text-align: center;font-size: 24px;line-height: 30px;}
.main9{width: 100%;height: 632px;background-color: #f4edda;}
.main9_{width: 1400px;height: 632px;margin: 0 auto; display: flex;align-items: center;}
.main9_1{width: 605px;height: 230px;margin-left: 102px;}
.main9_11{font-size: 30px;font-weight: bold;color: #bea97c;}
.main9_12{font-size: 48px;font-weight: bold;color: #bea97c;}
.main9_12 img{display: inline-block;}
.main9_13{font-size: 23px;text-align: center;width: 397px;height: 98px;border-top: 1px solid #000;border-bottom: 1px solid #000;
display: flex;align-items: center;margin-top: 25px;}
.main10{width: 100%;height: 500px;color: #fff; background-image: url(../img/main10_1.png);background-position: center;background-repeat: no-repeat;}
.main10_shang{width: 1200px;height: 260px;padding-top: 43px;padding-bottom: 112px;margin: 0 auto;}
.main10_shang1{font-size: 18px;text-align: center;}
.main10_shang2{font-size: 60px;text-align: center;color: #fff; font-weight: bold;display: block;margin-bottom: 55px;}
.layui-form{width: 1200px;height: 122px;}
.main10_shang3{width: 357px;height: 46px;border: 1px solid #dfdfdf;display: inline-block;
font-size: 14px;line-height: 46px;padding-left: 23px;margin-bottom: 28px;margin-right: 21px;}
.main10_shang31{width: 357px;height: 46px;border: 1px solid #dfdfdf;display: inline-block;font-size: 14px;
line-height: 46px;padding-left: 23px;margin-bottom: 28px;}
.main10_shang31 input{width: 311px;height: 46px;background-color: rgba(0, 0, 0, 0) !important; border: none;color: #fff; margin-left: 10px;}
.main10_shang3 input{width: 311px;height: 46px;background-color: rgba(0, 0, 0, 0) !important;  border: none;color: #fff; margin-left: 10px;}
.main10_shang4{/* width: 767px; */height: 44px;border: 1px solid #dfdfdf;font-size: 14px;line-height: 46px;
padding-left: 23px;display: inline-block;margin-right: 20px;}
.main10_shang4 input{width: 725px;height: 42px;background-color: rgba(0, 0, 0, 0) !important;  border: none;color: #fff; margin-left: 10px;}
.main10_shang5{width: 381px;height: 46px;border: none;background-color: #bea97c;color: #fff;font-size: 18px;display: inline-block;} 
.main10_shang6{font-size: 24px;text-align: center;margin-top: 85px;}
.main11{width: 100%;background-color: #000;color: #fff;}
.main10_xia_{width: 1200px;margin: 0 auto;padding-top: 75px;	}
.main10_xia_0{display: flex;justify-content: space-between;}
.main10_xia_1{font-size: 31.45px;color: #bea97c;}
.main10_xia_2{width: 720px;height: 40px;margin-top: 20px;}
.main10_xia_2 li{text-align: right;width: 120px;float: left;line-height: 15px;font-size: 18px;}
.main10_xia_2 li a{color: #fff;}
.main10_xia_3{width: auto;height: 1px;background-color: #fff;margin-top: 43px;margin-bottom: 58px;}
.main10_xia_4{width: auto;height: auto;display: flex;justify-content: space-between;}
.main10_xia_5{margin-top: 18px;width: 303px;height: 83px;}
.main10_xia_51{font-size: 20.08px;}
.main10_xia_52{font-family: 'Consolas';font-size: 50.07px;}
.main10_xia_6{margin-top: 31px;width: 440px;height: 100px;font-size: 20px;line-height: 37px;}
.main10_xia_7{width: 288px;height: 192px;display: flex;justify-content: space-between;}
.main10_xia_71{width: 138px;height: 192px;text-align: center;font-size: 16.48px;}
.main10_xia_71 img{margin-bottom: 10px;}
.main_10_8{width: 1200px;display: flex;justify-content: space-between;margin-top: 20px;padding-bottom: 20px;}
.main_10_8 a{color: #fff;font-size: 15px;}
/* 关于我们 */
.nav_banner{width: 100%;height: auto;margin: 0 auto;}
.nav_banner img {width: 100% !important;height: auto !important;}
.about{width: 251px;height: 104px;position: absolute;z-index: 10;top: 50%;left: 44%;color: #fff;text-align: center;}
.about_1{font-size: 60px;}
.about_2{font-size: 16px;}
.about a{font-size: 16px;color: #fff;}
.about_main{width: 100%;height: 595px;padding-top: 155px; background-image: url(../img/about_2.png);background-repeat: no-repeat;background-position: center;}
.about_main_{width: 1400px;height: 453px;margin:0 auto; display: flex;justify-content: space-between;align-items: center;}
.about_main_1{height: 320px;width: 660px;}
.about_main_11{font-size: 25.7px;font-weight: bold;}
.about_main_12{font-size: 41.06px;font-weight: bold;}
.about_main_13{font-size: 18px;line-height: 30px;display: block;margin-top: 20px;margin-bottom: 25px;}
.about_main_14{font-size: 18px;line-height: 30px;}
.about_main1{width: 100%;height: 590px;padding-top: 110px; background-image: url(../img/about_4.png);background-position: 0px -124px;background-repeat: no-repeat;}
.about_main11{font-size: 48px;font-weight: bold;text-align: center;}
.about_main12{width: 1410px;height: 300px;margin: 0 auto;display: flex;justify-content:space-between;margin-top: 90px;}
/* 培训中心 */
.peixun_main{width: 100%;height: 567px;padding-top: 178px;}
.peixun_main_{width: 1200px;height: 370px;margin:0 auto ;display: flex;align-items: center;justify-content: space-between;}
.peixun_main_1{width:570px;height:310px;}
.peixun_main_11{font-size: 48px;font-weight: bold; color: #bda87a;}
.peixun_main_12{font-size: 24px;display: block;margin-top: 30px;margin-bottom: 25px;}
.peixun_main_13{font-size: 24px;display: block;line-height: 36px;}
.peixun_main_14{font-size: 24px;display: block;line-height: 36px;display: block;margin-top: 25px;}
.peixun_main_1 img{display: inline-block;margin-right: 10px;}
.peixun_main1{width: 100%;height: 600px;background-color: #f9f9f9;padding-top: 80px;}
.peixun_main1_{width: 1070px;height: 520px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;}
.peixun_main1_1{position: relative;}
.peixun_main1_11{width: 258px;height: 55px;background-color: #bda87a;border-radius: 50px;position: absolute;bottom: 67px;left: 111px;
text-align: center;line-height: 55px;font-size: 18px;}
.peixun_main1_11 a{color: #fff;}
.peixun_main1_2{width: 525px;height: 441px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.peixun_main1_21{font-size: 39.55px;color:#bda87a;}
.peixun_main1_22{width: 460px;height: 315px;padding-top: 35px;padding-left: 65px;background-color: #bea97c;border-radius: 30px;margin-top: 38px;color: #fff;}
.peixun_main1_221{font-size: 24px;line-height: 36px;}
.peixun_main1_222{width: 397px;height: 70px;border-top: 1px solid #fff;margin-top: 48px;font-size: 18px;padding-top: 15px; line-height: 30px;}
.peixun_main2{width: 100%;padding-top: 140px;padding-bottom: 100px;}
.peixun_main2_1{font-size: 60px;font-weight: bold;text-align: center;color: #bea97c;}
.peixun_main2_2{width: 1200px;display: flex;justify-content: space-between;margin: 70px auto 0;} 
.peixun_main2_21{width: 567px;height: 324px;font-size: 24px;text-align: center;line-height: 74px;}
.peixun_main2_22{width: 567px;height: 324px;font-size: 24px;}
/* 商务合作 */
.hezuo_main{width: 100%;height: 760px;padding-top: 140px;}
.hezuo_main_{width: 1015px;height: 610px;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.hezuo_main_1{width: 338px;height: 333px;text-align: center;}
.hezuo_main_1 img{display: block;margin: 0 auto;}
.hezuo_main_11{font-size: 24px; display: block;margin-top: 20px;margin-bottom: 20px;}
.hezuo_main_12{font-size: 18px;line-height: 27px;}
.hezuo_main1{width: 100%;height: 540px;background-color: #bea97c;padding-top: 140px;}
.hezuo_main1_{width: 1200px;height: 380px;background-color: #fff;margin:0 auto;display: flex;justify-content: space-between;}
.hezuo_main1_1{width: 560px;height: 300px;text-align: center;padding-top: 80px;}
.hezuo_main1_11{font-size: 30px;font-weight: bold;}
.hezuo_main1_12{font-size: 48px;color: #bea97c;font-weight: bold;}
.hezuo_main1_13{width: 393px;height: 1px;margin: 0 auto;background-color: #bea97c;margin-top: 15px;margin-bottom: 30px;}
.hezuo_main1_14{font-size: 20.22px;color: #bea97c;}
.hezuo_main2{width: 100%;height: auto;padding-top: 130px;text-align: center;padding-bottom: 130px;}
.hezuo_main2__{font-size: 60px;font-weight: bold;color: #bea97c;}
.hezuo_main2_{width: 1200px;height: auto;margin: 0 auto;margin-top:70px ; display: flex;justify-content: space-between;flex-wrap: wrap;}
.hezuo_main2_1{height: 335px;font-size: 15.4px;line-height: 60px;}
/* 学员见证 */
.student{width: 100%;height: auto;padding-top: 100px;padding-bottom: 150px;}
.student_{width: 1200px;height: auto;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;text-align: center;}
/* 联系我们 */
.contact_map{width: 100%;height: 720px;}
.contact_map_{width: 1900px;height: 720px;margin: 0 auto;background-color: gray;}
.contact{width: 1200px;height: 365px;margin: 0 auto;background-color: #ffffff;position: absolute;z-index: 100;top: -100px;left: 0;right:0;margin:auto;}
.map{position: relative;}
.contact_shang{width: 1200px;height: 225px;display: flex;}
.contact_shang1{width: 545px;height: 152px;border-bottom: 2px solid #bea97c;padding-top: 72px;padding-left: 55px;}
.contact_shang1 p{font-size: 30px;}
.contact_shang2{width: 555px;height: 184px;border-bottom: 2px solid #f7f7f7; padding-top: 40px;padding-right: 45px;}
.contact_shang2 img{float: right;}
.contact_xia{width: 1145px;height: 140px; padding-left: 55px;display: flex;}
.contact_xia1{width: 467px;height: 100px; padding-top: 40px;font-size: 20px;}
.contact_xia1 img{display: inline-block;margin-right: 10px;}
.contact_xia1 p{display: block;margin-left: 40px;}
.contact_xia2{width: 330px;height: 100px; padding-top: 40px;font-size: 20px;}
.contact_xia2 img{display: inline-block;margin-right: 10px;}
.contact_xia2 p{display: block;margin-left: 40px;letter-spacing: 2px;}
.contact_xia3{width: 350px;height: 100px; padding-top: 40px;font-size: 20px;}
.contact_xia3 img{display: inline-block;margin-right: 10px;}
.contact_xia3 p{display: block;margin-left: 40px;letter-spacing: 2px;}
/* 字网页 */
.infor {width: 100%;height: auto;padding-bottom: 50px;}
.infor_ {width: 1400px;height: auto;/* background-color: blue; */margin: 0 auto;}
.infor_ img{display: block;margin: 0 auto;}
.infor_2{display: block;margin-top: 50px;font-size: 30px;text-align: center;color: #bea97c;}
.infor_3{word-wrap: break-word;font-size: 18px;line-height: 36px;padding: 50px 0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;margin-top: 20px;}
.infor_5{width: 1400px;margin-top: 25px;font-size: 15px;display: flex;justify-content: space-between;font-size: 18px;}
.infor_6 a:hover{color:#bea97c;}
.infor_7 a:hover{color: #bea97c;}	